/* ----------
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */

/* ====================
問い合わせフォーム form
==================== */
.ime-act { ime-mode: active; }
.ime-dbl { ime-mode: disabled; }

.required-item::after {
	content: '※';
	color: #dc3545;
	margin-left: 0.25rem;
}

.btn-submit,
.btn-reset {
	cursor: pointer;
	margin: 0 0.5rem;
	padding: 0.75rem 0;
	text-align: center;
	white-space: nowrap;
	width: 40%;
}
.btn-submit {
	background-color: #0084b0;
	border: 2px solid #0084b0;
	color: #fff;
}
.btn-reset {
	background-color: #4d4d4d;
	border: 2px solid #4d4d4d;
	color: #fff;
}
.btn-submit:hover {
opacity: 0.7;
}
.btn-reset:hover {
	background-color: #fff;
	border: 2px solid #4d4d4d;
	color: #4d4d4d;
}
@media (min-width: 576px) { 
.btn-submit,
.btn-reset {
		width: 10rem;
	}
}


.custom-select {
	-webkit-appearance: none;
	-moz-appearance: none;
}

.form-tel {
	display: inline-block;
	border-width: 2px;
	border-radius: 2.5rem;
	font-size: 1.5rem;
	font-family: sans-serif;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.form-tel a {
	display: block;
	padding: 0rem 1rem 0.5rem 1rem;
	text-align: center;
}
.form-tel a:hover {
	text-decoration: none;
	opacity: 0.7;
}

table.form-table {
	width: 100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.form-table thead {}
table.form-table tbody {}
table.form-table tfoot {}
table.form-table tr {}
table.form-table th,
table.form-table td {
	width: 100%;
}
table.form-table th {
	display: block;
	padding: 0.8rem 0.75rem 0.2rem 0.75rem;
}
table.form-table td {
	padding: 0.75rem 0.75rem 1.3rem 0.75rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
table.form-table tr:not(:last-child) {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
@media (min-width: 768px) {
.form-tel {
	margin-top: 2.5rem;}
.form-tel a {
	padding: 0rem 1rem 0.5rem 0rem;
	text-align: left;
}
	table.form-table th,
	table.form-table td {
		padding: 1rem 1.5rem;
		display: table-cell;
	}
	table.form-table th {
		width: 30%;
	}
	table.form-table td {
		width: 70%;
	}

table.form-table td span {margin-left: 0.5rem; font-size: 0.87rem}
}
@media (min-width: 992px) {
	table.form-table th {
		width: 25%;
	}
	table.form-table td {
		width: 75%;
	}
}
@media (min-width: 1200px) {
	table.form-table th {
	}
	table.form-table td {
		width: 80%;
	}
}

.form-control {
	display: inline-block;
	background-color: #eceeec;
	border-style: none;
	border-radius: 0rem;
}

/* 確認画面 */

table.confirmation-table {
	width: 100%;
}
table.confirmation-table thead {}
table.confirmation-table tbody {}
table.confirmation-table tfoot {}
table.confirmation-table tr {}
table.confirmation-table th,
table.confirmation-table td {
	width: 100%;
	text-align: left;
}
table.confirmation-table th {
	display: block;
	padding: 1rem 0 .25rem;
}
table.confirmation-table td {
	padding: .25rem 0 1rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
table.confirmation-table tr {
		border-bottom: 1px solid #ddd;
}

@media (min-width: 768px) {
	table.confirmation-table {
		width: auto;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	table.confirmation-table tr {
		border-bottom: 1px solid #ddd;
	}
	table.confirmation-table th,
	table.confirmation-table td {
		display: table-cell;
		padding: .75rem 1.5rem .75rem;
		width: auto;
	}
	table.confirmation-table th {
		white-space: nowrap;
	}
	table.confirmation-table td {
	}
}
@media (min-width: 992px) {
	table.confirmation-table {
		max-width: 90%;
	}
}
@media (min-width: 1200px) {
	table.confirmation-table {
		max-width: 80%;
	}
}




/* 送信完了画面 */

.thanks-txt {
	text-align: center;
	margin: 3rem auto 6rem;
	padding: 3rem 1rem;
	width: 100%;
}
@media (min-width: 576px) {
	.thanks-txt {
		width: 90%;
		padding: 3rem 0;
	}
}
@media (min-width: 768px) {
	.thanks-txt {
		width: 80%;
	}
}
@media (min-width: 992px) {
	.thanks-txt {
		width: 70%;
	}
}
@media (min-width: 1200px) {
	.thanks-txt {
		width: 60%;
	}
}

